{
  "login": {
    "mail": "Mail",
    "password": "Password",
    "Don't have an account?": "Don't have an account?",
    "Create Now!": "Create Now!",
    "log in": "Log In",
    "You must enter a valid email address.": "You must enter a valid email address.",
    "You must enter a valid password.": "You must enter a valid password.",
    "The server did not respond with the passkey": "The server did not respond with the passkey.",
    "Authentication issue": "Authentication issue.",
    "Server not found": "Server not found.",
    "Wrong email or password": "Wrong email or password."
  },
  "signUp": {
    "There was an error with the server": "There was an error with the server...",
    "Username": "Username",
    "Mail": "Mail",
    "Password": "Password",
    "Confirm password": "Confirm password",
    "Already have an account?": "Already have an account?",
    "Come in!": "Come in!",
    "Register": "Register",
    "User created successfully. Redirecting": "User created successfully. Redirecting..."
  }
}
